=== debian/changelog ===
apt-build (0.12.45) unstable; urgency=medium

  * QA upload
  * Use per-repo "deb [trusted=yes] ..." instead of global "-o
    Apt::Get::AllowUnauthenticated=true". (Closes: #659015)
    + Bump versioned apt dependency to 0.8.16~exp3 for trusted=yes
    + Automatically add [trusted=yes] to existing generated file
      /etc/apt/sources.list.d/apt-build.list in postinst.
    + Use "grep -F" instead of "grep" to search for the whole "deb" line
      in postinst to avoid the brackets around trusted=yes being parsed as
      character class.
  * Update Vcs-* URLs to current canonical forms and use collab-maint
    repository instead of the apt-build project one's while being under QA
    maintenance to allow write access to all DDs.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Apr 2015 02:42:19 +0200
