## apt-build 0.12.47

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 APT_BUILD = apt-build
 APT_BUILD_WRAPPER = apt-build-wrapper
 WRAP_PROGRAMMS = gcc cc g++ c++ make gfortran
-CFLAGS = -W -Wall -Wextra -std=gnu99 -pipe -Wundef -Wshadow -Wcast-align \
+CFLAGS += -W -Wall -Wextra -std=gnu99 -pipe -Wundef -Wshadow -Wcast-align \
 	 -Wwrite-strings -Wsign-compare -Wunused -Winit-self -Wpointer-arith -Wredundant-decls \
 	 -Wmissing-prototypes -Wmissing-format-attribute -Wmissing-noreturn -D_GNU_SOURCE -g
 INSTALL = install
@@ -16,7 +16,7 @@
 	$(MAKE) -C man/
 
 $(APT_BUILD_WRAPPER): wrapper.c config.o
-	$(CC) $(CFLAGS) -o $@ $^
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $^
 
 install:	$(APT_BUILD_WRAPPER) $(APT_BUILD)
 	$(INSTALL) -g 0 -o 0 -d $(BINDIR)
