=== debian/changelog ===
apt-build (0.12.47) unstable; urgency=medium

  * QA upload.
  * Also remove /etc/apt/sources.list.d/apt-build.list on purge.
    (Closes: #852126)
  * postinst: Use "apt-build build-repository" instead of sed to create
    the initial Release file.
  * Use apt-ftparchive to generate Release files instead of doing it
    manually (and partially wrong). (Closes: #851912)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 00:33:08 +0100

apt-build (0.12.46) unstable; urgency=medium

  * QA upload.

  [ Santiago Vila ]
  * Fix postinst compatibility with stricter sed syntax in more recent sed
    releases. (Closes: #851814)

  [ Axel Beckert ]
  * Switch Vcs-Git headers from git:// to https://.
  * Make debian/control non-executable.
  * Enable all hardening build flags.
  * Declare compliance with Debian Policy 3.9.8.
  * Apply "wrap-and-sort -a".
  * Cherry-pick changes to several packaging files from commit 24b41459 by
    Dominique Lasserre from the never completed 0.13.1 release in the
    master branch. (See below.)
  * Remove /var/cache/apt-build/ on purge. (Closes: #672183)
  * Add a Date header to generated Release files (and hence
    unconditionally recreate the Release file) as required by the Debian
    Repository Format (c.f. https://wiki.debian.org/RepositoryFormat)
  * Quick and dirty implementation of SHA256 fields in apt-build's Release
    files to get rid of apt's "No Hash entry in Release file" warning.

  [ Dominique Lasserre ]
  * Switch copyright format to DEP-5 1.0.
  * Simplify debian/rules.
  * Suggest gfortran. (c.f. #502379)

  [ Américo Monteiro ]
  * Added Portuguese translation of manpage. (Closes: #757296)

 -- Axel Beckert <abe@debian.org>  Thu, 19 Jan 2017 21:56:57 +0100
