## apt-build 0.12.48

=== debian/changelog ===
apt-build (0.12.48) unstable; urgency=medium

  * QA upload.
  * Use debhelper-compat and bump it to 13
  * Bump Standards Version to 4.5.0
  * Move packaging to the Debian group under Salsa
  * d/copyright: Use https
  * d/changelog: Remove trailing whitespaces
  * d/changelog: Remove empty line at end of file
  * d/rules: Remove --parallel, it's the default now
  * Remove need to be root for building package and set Rules-Requires-Root: no
  * d/postinst: Remove block of code aimed at upgrades from v0.10.0
  * Add gbp.conf and salsa-ci.yml
  * Makefile: Add $(CPPFLAGS)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 10 May 2020 15:06:00 +0100
