=== debian/control ===
Source: apt-build
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               po-debconf,
               po4a
Standards-Version: 3.9.8
#Vcs-Git: https://anonscm.debian.org/git/apt-build/apt-build.git
#Vcs-Browser: https://anonscm.debian.org/cgit/apt-build/apt-build.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-build.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-build.git

Package: apt-build
Architecture: any
Depends: apt (>= 0.8.16~exp3),
         apt-utils,
         debconf | debconf-2.0,
         devscripts,
         dpkg-dev (>= 1.9),
         g++,
         gcc,
         libappconfig-perl (>= 1.5),
         libapt-pkg-perl (>= 0.1.11),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Pre-Depends: dpkg (>= 1.15.7.2~)
Recommends: build-essential,
            fakeroot
Suggests: gfortran
Description: frontend to apt to build, optimize and install packages
 This is an apt-get front-end for compiling software optimized
 for your architecture by creating a local repository with built packages.
 It can manage system upgrades too.
