## apt-build 0.12.49

=== Makefile ===
--- 
+++ 
@@ -16,13 +16,13 @@
 	$(MAKE) -C man/
 
 $(APT_BUILD_WRAPPER): wrapper.c config.o
-	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $^
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $@ $^
 
 install:	$(APT_BUILD_WRAPPER) $(APT_BUILD)
-	$(INSTALL) -g 0 -o 0 -d $(BINDIR)
-	$(INSTALL) -g 0 -o 0 -m 755 $(APT_BUILD) $(BINDIR)
-	$(INSTALL) -g 0 -o 0 -d $(APT_BUILD_DIR)
-	$(INSTALL) -g 0 -o 0 -m 755 $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)
+	$(INSTALL) -d $(BINDIR)
+	$(INSTALL) -m 755 $(APT_BUILD) $(BINDIR)
+	$(INSTALL) -d $(APT_BUILD_DIR)
+	$(INSTALL) -m 755 $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)
 	for prog in $(WRAP_PROGRAMMS); do \
 		$(LN_S) $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)/$$prog; \
 	done
