=== man/Makefile ===

all: %.1

%.1:
	po4a po4a.cfg

clean:
	po4a po4a.cfg
	rm -f apt-build.*.1
