=== debian/changelog ===
apt-build (0.12.49) unstable; urgency=medium

  * QA upload.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * debian/po/{es.po, fr.po, it.po, pt.po, sv.po} converted to UTF-8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 01:00:38 +0000
