=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                po-debconf,
                po4a
-Standards-Version: 3.9.8
-#Vcs-Git: https://anonscm.debian.org/git/apt-build/apt-build.git
-#Vcs-Browser: https://anonscm.debian.org/cgit/apt-build/apt-build.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-build.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-build.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/apt-build.git
+Vcs-Browser: https://salsa.debian.org/debian/apt-build
 
 Package: apt-build
 Architecture: any
