## apt-build 0.12.50

=== debian/changelog ===
apt-build (0.12.50) unstable; urgency=medium

  * QA upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.
  * Remove constraints unnecessary since buster.
  [ Alexei Kharchev ]
  * Reduced functionality of clean-build, clean-sources.
  * Add functions clean-all-builds, clean-all-sources.
  * Add option --noclean like --noupdate, but has not realised yet.
  * Add checking if any file (gcc cc g++ c++ make gfortran) exists in /usr/lib/apt-build/ already.
  [ Santiago Vila ]
  * Correctly declare charset=UTF-8 for po files in debian/po already coded as UTF-8.
  * Recode man/po/it.po and man/po/sv.po to UTF-8.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Jun 2024 12:55:00 +0200
