## apt-build 0.12.51

=== Makefile ===
--- 
+++ 
@@ -24,10 +24,12 @@
 	$(INSTALL) -d $(APT_BUILD_DIR)
 	$(INSTALL) -m 755 $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)
 	for prog in $(WRAP_PROGRAMMS); do \
+		if [ -f "$(APT_BUILD_DIR)/$$prog" ]; then rm $(APT_BUILD_DIR)/$$prog ; fi; \
 		$(LN_S) $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)/$$prog; \
 	done
 ifneq ($(HOST_TYPE),)
 	for prog in gcc g++ gfortran; do \
+		if [ -f "$(APT_BUILD_DIR)/$(HOST_TYPE)-$$prog" ]; then rm $(APT_BUILD_DIR)/$(HOST_TYPE)-$$prog ; fi; \
 		$(LN_S) $(APT_BUILD_WRAPPER) $(APT_BUILD_DIR)/$(HOST_TYPE)-$$prog; \
 	done
 endif
