=== debian/changelog ===
apt-build (0.12.51) unstable; urgency=medium

  * QA upload.
  * Add Romanian Debconf translation. Thanks to Remus-Gabriel Chelu. 
    (Closes: #1031141)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 08 Dec 2024 12:57:14 +0100
