=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
 
 Package: apt-build
 Architecture: any
-Depends: apt (>= 0.8.16~exp3),
+Depends: apt,
          apt-utils,
          debconf | debconf-2.0,
          devscripts,
-         dpkg-dev (>= 1.9),
+         dpkg-dev,
          g++,
          gcc,
-         libappconfig-perl (>= 1.5),
-         libapt-pkg-perl (>= 0.1.11),
+         libappconfig-perl,
+         libapt-pkg-perl,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Pre-Depends: dpkg (>= 1.15.7.2~)
+Pre-Depends: dpkg
 Recommends: build-essential,
             fakeroot
 Suggests: gfortran
